1,881,226 packages matching “HTML-in-JS”
@turf/boolean-point-in-polygon
v7.4.0 · 2 months ago
Checks if a point is inside an area, like a city boundary.
No known vulnerabilities
d3-dsv
v3.0.1 · 5 years ago
A parser and formatter for delimiter-separated values, such as CSV and TSV
No known vulnerabilities
flubber
v0.4.2 · 8 years ago
Best-guess methods for smoothly interpolating and animating between shapes.
No known vulnerabilities
html-dom-parser
v8.0.2 · 1 month ago
HTML to DOM parser.
No known vulnerabilities
@tailwindcss/typography
v0.5.20 · 3 months ago
A Tailwind CSS plugin for automatically styling plain HTML content with beautiful typographic defaults.
No known vulnerabilities
@peculiar/asn1-x509-logotype
v2.10.0 · 5 days ago
ASN.1 schema for X.509 certificate logotype extensions defined in RFC 3709 and RFC 9399.
No known vulnerabilities
simple-html-tokenizer
v0.5.11 · 5 years ago
Simple HTML Tokenizer is a lightweight JavaScript library that can be used to tokenize the kind of HTML normally found in templates.
No known vulnerabilities
reservoir
v0.1.2 · 11 years ago
Fast random sampling using reservoir sampling
No known vulnerabilities
cbor-x
v1.6.6 · 1 month ago
Ultra-fast and conformant CBOR (RFC 8949) implementation with support for numerous tag extensions including records and structured cloning
No known vulnerabilities
stackblur-canvas
v3.0.1 · 6 months ago
Fast and almost Gaussian blur by Mario Klingemann
No known vulnerabilities
js-logger
v1.6.1 · 5 years ago
Lightweight, unobtrusive, configurable JavaScript logger
No known vulnerabilities
html-to-vdom
v0.7.0 · 11 years ago
Converts html into a vtree
No known vulnerabilities
react-router-config
v5.1.1 · 7 years ago
Static route config matching for React Router
No known vulnerabilities
@turf/shortest-path
v7.4.0 · 2 months ago
Returns the shortest path from start to end without colliding with any Feature in obstacles.
No known vulnerabilities
ical.js
v2.2.1 · 1 year ago
Javascript parser for ics (rfc5545) and vcard (rfc6350) data
No known vulnerabilities
d3-timer
v3.0.1 · 5 years ago
An efficient queue capable of managing thousands of concurrent animations.
No known vulnerabilities
mailparser
v3.9.33 · 1 day ago
Parse e-mails
No known vulnerabilities
hast-util-from-parse5
v8.0.3 · 1 year ago
hast utility to transform from a `parse5` AST
No known vulnerabilities
colortranslator
v6.1.1 · 6 months ago
A JavaScript library, written in TypeScript, to convert among different color models
No known vulnerabilities
html-entities
v2.6.0 · 1 year ago
Fastest HTML entities encode/decode library.
No known vulnerabilities